device-mapper error 404

Alexander E. Patrakov patrakov at ums.usu.ru
Mon Jul 23 04:49:56 PDT 2007


Benjamin John wrote:
> Hello,
> there is a new device-mapper package out (1.02.21). The version 1.02.20
> has moved to "old".
>   
Already reported privately by Satit P. I will commit this update 
together with LVM2 and jhalfs as soon as jhalfs builds a new LFS.

-- 
Alexander E. Patrakov



More information about the livecd mailing list